import request from '@/utils/request'


export function cost_approved_project_list(params: any) {
    return request.get({ url: '/cost_consultation_report/cost_approved_project_list', params })
}

export function cost_project_report(params?: any) {
    return request.get({ url: '/cost_consultation_report/cost_project_report', params })
}

export function project_trace(params?: any) {
    return request.get({ url: '/cost_consultation_report/project_trace', params })
}

export function apiproject_invoice_receipt(params?: any) {
    return request.get({ url: '/cost_consultation_report/project_invoice_receipt', params })
}

export function apidistribution_project_departments(params?: any) {
    return request.get({ url: '/cost_consultation_report/distribution_project_departments', params })
}


export function apiproject_schedule_statistics(params?: any) {
    return request.get({ url: '/cost_consultation_report/project_schedule_statistics', params })
}

export function apiproject_commission_statistics(params?: any) {
    return request.get({ url: '/cost_consultation_report/project_commission_statistics', params })
}

